<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.2.13/semantic.min.css">
        <link rel="stylesheet" href="assets/index.css">

        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <script src="assets/index.js"></script>
    </head>
    <body>
    <div class="calculator">
        <div class="display"></div>
        
            <div class="button">Button 1</div>
            <div class="button">Button 2</div>
            <div class="button">Button 3</div>
            <div class="button">Button 4</div>
            <div class="button">Button 5</div>
            <div class="button">Button 6</div>
            <div class="button">Button 7</div>
            <div class="button">Button 8</div>
            <div class="button">Button 9</div>
            <div class="button">Button 0</div>
            <div class="button">Button 0</div>
            <div class="button">Button 0</div>
            <div class="button">Button 0</div>
        

    </div>
    
        
    </body>
</html>